using System;
using System.ComponentModel.DataAnnotations;

namespace Grid_Basic_MVC.Models
{
    public class OrderViewModel
    {
        public int OrderID
        {
            get;
            set;
        }
      
        public decimal? Freight
        {
            get;
            set;
        }       
        public string ShipCity
        {
            get;
            set;
        }

        public bool Confirm_Movement { get; set; }

        public string ShipName
        {
            get;
            set;
        }

        public bool? IsActive
        {
            get;
            set;
        }
    }
}
